@charset "utf-8";
/* CSS Document */

*
{
    margin: 0;
    padding: 0;
}

body
{
	background-image:url(../img/bg.png);
	background-position:top;
	background-repeat:repeat-x;
}

a:link
{ 
	color:#336699;
	text-decoration:none;
}

a:visited
{
	color:#003366;
	text-decoration:inherit;
}

a:hover, a:active
{
	color:#6699CC;
	text-decoration:underline;
}

#phone
{
	width: 1084px;
	margin: 0 auto;
	position: relative;
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

#phone h3
{
	
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 165px;
	margin-bottom: 0px;
	font-size: 20px;
	font-weight: normal;
}

#container
{
	width:1084px;
	margin: 0 auto;
	position: relative;
}

#header
{
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

#header h1
{
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 15px;
	margin-bottom: 0px;
	font-size:36px;
	font-weight:normal;
}

#header h3
{
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 165px;
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: normal;
}

ul#menu
{
	float:right;
	margin:46px 0 0 0;
	list-style-type:none;
}

ul#menu li
{
	display: inline;
	line-height: 30px;
	width: auto;
	height: 30px;
}

ul#menu li a
{
	float: left;
	width: 140px;
	text-align: center;
	margin: 0 0 0 1px;
	background-image: url(../img/menu.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

ul#menu li a:hover, ul#menu li a:active
{
	text-decoration:none;
	background-image:url(../img/menu_current.gif);
}

ul#menu li.current a
{
	background-image:url(../img/menu_current.gif);
	color:#ff6600;
}

.spacer
{
	width: 100%;
	height: 10px;
}

#center
{
	float: left;
	background-color: #FFFFFF;
	background-image: url(../img/bg_cont.gif);
	background-position: top;
	background-repeat: repeat-x;
	width:769px;
}

.feature
{
	margin:5px 5px 10px 10px;
}

.feature h2
{
	color:#336699;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
}

.feature hr
{
	margin:2px 0 5px 0;
	border-color:#336699;
	border-style:none none dotted;
}

.feature img
{
	margin:5px;
}

.feature p
{
	color:#444444;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:20px;
}

.blockquote
{
	margin:10px 100px 10px 100px;
	border-left-color:#336699;
	border-left-style:solid;
	border-left-width:10px;
	font-style:italic;
}

.blockquote p
{
	padding-left:10px;
}

.blockquote hr
{
	margin-left:10px;
}

.code
{
	margin:10px 100px 10px 100px;
	border-color:#444444;
	border-style:solid;
	border-width:2px;
	background-color:#DADADA;
}

.code p
{
	padding:5px 10px 5px 10px;
	font-family:"Courier New", Courier, monospace;
}

.notice
{
	margin:10px 100px 10px 100px;
	border-color:#336699;
	border-style:solid;
	border-width:2px;
}

.notice p
{
	padding:5px 10px 5px 10px;
}

.warning
{
	margin:10px 100px 10px 100px;
	border-color:#FF6600;
	border-style:solid;
	border-width:2px;
	font-weight:bold;
}

.warning p
{
	padding:5px 10px 5px 10px;
}


#right
{
	padding: 10px 10px 5px 5px;
	float:right;
	width:300px;
	background-image:url(../img/bg_cont.gif);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#FFFFFF;
}

#right h3
{
	line-height:40px;
	color:#FF6600;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
}

#right strong
{
	font-family:Arial, Helvetica, sans-serif;
}

#right p
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	margin-bottom: 10px;
}

#footer
{
	float:left;
	width:1074px;
	background-image:url(../img/footer.png);
	margin:10px 0 0 0;
	padding-left:10px;
	color:#444444;
	line-height:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

#footer a:link, #footer a:visited
{
	color:#FF6600;
	text-decoration:none;
}

#footer a:hover, #footer a:active
{
	color:#FF6600;
	text-decoration:underline;
}